html{
    padding: 0;
    margin: 0;
}
body{
    font-family: Arial;
    padding: 0;
    margin: 0;
}
a, a:hover, a:visited{
    color: #3399cc;
    text-decoration: underline;
}
.clear{
    clear: both;
    float: none;
    width: 100%;
}
#header_top{
    background-color: #2b2b2b;
    width: 100%;
    height: 45px;
    position: fixed;
    z-index: 200;
}
.page{
    width: 1000px;
    margin: 0 auto;
}
#header_top nav, #header_top #header_service{
    float: right;
    height: 100%;
}
#header_top nav{
}
#header_top nav a{
    color:#999999;
    margin-right: 30px;
    display: inline-block;
    font-size: 12px;
    line-height: 45px;
    display: inline-block;
    float: left;
}
#header_top nav a.expand_control{
    position: relative;
    z-index: 110;
    padding-right: 15px;
    background-image: url("../images/resource_hide.jpg");
    background-position: right center;
    background-repeat: no-repeat;
}
#header_top nav a.expand_control.open{
    background-image: url("../images/list_show.png");
    color: #ffffff;
}
#header_top .expanded_links{
    position: absolute;
    width: 272px;
    background-color: #ffffff;
    z-index: 100;
    margin-left: -155px;
    display: none;
    
    -webkit-box-shadow: 0px 3px 10px 3px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px 3px 10px 3px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 3px 10px 3px rgba(50, 50, 50, 0.5);
}
#header_top .expanded_links ul{
    padding-top: 44px;
    background-color: #67c9e0;
}
#header_top .expanded_links ul li{
    list-style: none;
    margin: 5px;
    display: block;
}
/*#header_top .expanded_links ul li:first-child{
    border-top: 3px solid black;
}*/
#header_top .expanded_links ul li a{
    line-height: 18px;
    font-size: 14px;
    margin: 0;
    padding: 10px;
    color: #3195ac;
}
.white_expand{
    display: inline-block;
    background-image: url("../images/resource_hide.jpg");
    height: 45px;
    float: left;
    width: 7px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}
#header_top nav .white_expand{
    margin-left: -22px;
}
.separator{
    display: inline-block;
    height: 45px;
    width: 1px;
    float: left;
}
.separator span{
    border-right: 1px solid #4d4d4d;
    height: 22px;
    margin-top: 11px;
    margin-bottom: 11px;
    display: block;
}
#header_service{
    width: 175px;
}
#header_service input{
    display: none;
    height: 27px;
    border: 3px solid #67c9e0;
    width: 586px;
    margin-left: -538px;
    position: absolute;
    top:3px;
    padding: 5px;
    z-index: 200;
}
#header_service input{
    display: none;
}
#header_service input.show{
    display: block;
}
#header_service .search_button{
    display: inline-block;
    float: left;
    width: 28px;
    height: 45px;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 20px;
    background-image: url("../images/loupe_hide.gif");
    cursor: pointer;
    margin-right: 5px;
    position: relative;
    z-index: 250;
}
#header_service .search_button.show{
    background-image: url("../images/loupe_show.gif");
}
#header_service .language{
    display: block;
    float: right;
    cursor: pointer;
    margin-left: 66px;
    padding-top: 8px;
    position: absolute;
    z-index: 10;
}
#header_service .language a.active{
    display: block;
}
#header_service .language.show{
    width: 64px;
    border: 4px solid #67c9e0;
    background-color: #ffffff;
    padding-top: 4px;
        margin-right: 7px;
    margin-left: 62px;
}
#header_service .language.show a{
    display: block;
}
#header_service .language a{
    width: 64px;
    height: 36px;
    display: none;
}
#header_service .language a img{
    border:2px solid #ffffff;
    margin: 5px;
    display: inline-block;
    float: left;
}
#header_service .language a span{
    font-family: Tahoma;
    font-size: 11px;
    display: inline-block;
    line-height: 36px;
}
#header_service .language a:hover img,#header_service .language.show a.active:hover img{
    border:2px solid #f0513e;
}
#header_service .language a:hover span{
    color: #f0513e;
}
#header_service .language a.active span{
    display: none;
}
#header_service .language a.active img, #header_service .language a.active:hover img{
    border-color: #2b2b2b;
}
#header_service .language.show a.active img{
    border-color: #ffffff;
}
#header_service .language .expand{
  display: inline-block;
  background-image: url("../images/resource_hide.jpg");
  height: 45px;
  width: 65px;
  background-repeat: no-repeat;
  background-position: 39px center;
  cursor: pointer;
  position: absolute;
  top: 0;
  z-index: 20;
}
#header_service .language .expand.show{
    background-image: url("../images/list_show.jpg");
}
#header_service .contrast{
    display: inline-block;
    float: right;
    width: 37px;
    height: 45px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../images/contrast.jpg");
    cursor: pointer;
}
#header_middle{
    padding-top: 45px;
    height: 55px;
    background-color: #3a3c41;
    border-bottom: 7px solid #67c9e0;
}
#header_middle nav{
    font-family: Tahoma;
    margin-left: 8px;
}
#header_middle nav a{
    text-decoration: none;
}
#header_middle nav ul{
    margin: 0;
}
#header_middle nav ul li.menu1{
    list-style: none;
    height: 55px;
    float: left;
    width: 130px;
}
#header_middle nav ul li.menu1 > a{
    min-width: 100px;
    text-align: center;
}
#header_middle nav ul li.menu1:hover > a, #header_middle nav ul li.current > a, #header_middle nav ul li.hover > a{
    background-color: #67c9e0;
}
#header_middle nav ul li.menu1 a.menu1{
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    font-size: 18px;
    line-height: 55px;
    color: #ffffff;
    text-decoration: none;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 7px;
    display: inline-block;
}
#header_middle nav ul li.menu1 > ul{
    width: 230px;
    background-color: #ffffff;
}
nav  ul.menu2{
    width: 230px;
    background-color: #ffffff;
    padding: 0;
    position: relative;
    z-index: 100;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.5);
}
nav  ul.menu2 li.menu2, nav  ul.menu3 li.menu3{
    /*
    max-height: 73px;
    */
    list-style: none;
}
nav li.menu2, nav li.menu3{
    padding: 0;
}
nav ul.menu2 li:first-child{
    margin-top: -7px;
    border-top: 7px solid #67c9e0;
}
nav ul.menu3 li:first-child{
    margin-top: 0px;
    border: none;
}
nav li.menu2 a.menu2, nav li.menu3 a.menu3 {
    color: #000000;
    padding-left: 43px;
    display: block;
    background-image: url("../images/list.gif");
    background-repeat: no-repeat;
    background-position: 23px 18px;
    font-size: 14px;
    font-family: Arial;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 12px;
}
nav ul.menu2, nav ul.menu3{
      display: none;
}
li.menu2:hover{
    background-color: #67c9e0;
}
nav li.menu2:hover ul.menu3,nav li.menu2.hover ul.menu3{
    display: block;
}
nav ul.menu3{
    position: absolute;
    margin-left: 230px!important;
    top:0px;
    background-color: #67c9e0 !important;
    width: 250px;
    padding: 0;
}
li.menu3:hover > a, li.menu3.hover > a{
    background-color: #1687a1;
}
li.menu3:hover a:hover{
    color: #ffffff;
    background-image: url("../images/list_w.gif");
    
}
#header_bottom{
    height: 183px;
}
#header_bottom #logo{
    float: left;
    height: 104px;
    margin-left: 23px;
    margin-top: 36px;
}
#header_bottom #logo a:last-child{
    text-decoration: none;
	display:block;
}
#header_bottom #logo a:last-child img{
    display: block;
    float: left;
}
#header_bottom #logo a:last-child h1{
    display: block;
    float: left;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    font-size: 22px;
    width: 292px;
    color: #003399;
    font-weight: normal;
    padding-left: 31px;
    padding-top: 21px;
}
#header_bottom #logo a:first-child{
  position: absolute;
  margin-left: 133px;
  margin-top: 95px;
  font-size: 12px;
}
#header_right{
    width: 281px;
    float: right;
    margin-top: 32px;
}
#header_right #calendar{
    width: 103px;
    height: 105px;
    color: #ffffff;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    float: right;
}
#calendar_title{
    width: 304px;
    height: 103px;
    background-color: #67c9e0;
    text-align: center;
    position: absolute;
    z-index: 100;
    margin-left: -126px;
    display: none;
}
#calendar_title span{
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    font-size: 24px;
    color: #ffffff;
    display: inline-block;
    margin-top: 40px;
    text-transform: uppercase;
}
#current_day{
    
    background-color: #67c9e0;
    text-align: center;
    cursor: pointer;
    height: 103px;
    width: 103px;
}
#current_day.show{
    background-color:#f0513e;
}
#header_right #calendar #day{
    font-size: 60px;
    font-weight: bold;
    padding-top: 10px;
}
#header_right #calendar #month{
    font-size: 14px;
    text-transform: uppercase;
}
.social{
    float: left;
}
.social a{
    display: block;
    float: left;
    height: 29px;
    width: 29px;
    margin-right: 10px;
}
#rector{
    float: left;
    background-image: url("../images/rector_ask.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 75px;
}
#rector.red{
    float: left;
    background-image: url("../images/rector_ask_red.jpg");
}
#rector a{
    font-family: "RobotoCondensedBold","Tahoma", "Geneva", "sans-serif";
    font-size: 14px;
    width: 125px;
    color: #67c9e0;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    float: right;
    margin-top: 45px;
    padding-left: 50px;
}
#rector.red a{
    color: #f0513e;
}
#calendar_block{
    display: none;
    width: 387px;
    border-left: 10px solid #67c9e0;
    border-right: 10px solid #67c9e0;
    border-bottom: 10px solid #67c9e0;
    position: relative;
    z-index: 100;
    left: -304px;
    background-color: #ffffff;
}
#datepicker .ui-datepicker{
    width: 261px;
    margin: 0 auto;
}
#calendar .ui-datepicker-header{
    background-color: white;
    border: none;
    height: 24px;
    padding-top: 30px;
}
#calendar .ui-datepicker-header .ui-datepicker-title{
    font-size: 24px;
    text-align: center;
    padding-bottom: 22px;
}
#calendar   .ui-datepicker-prev{
    float: left;
    background-image: url("../images/prev.gif");
    width: 14px;
    height: 24px;
    cursor: pointer;
}
#calendar   .ui-datepicker-next{
    float: right;
    background-image: url("../images/next.gif");
    width: 14px;
    height: 24px;
    cursor: pointer;
}
#calendar   .ui-datepicker-next span, #calendar   .ui-datepicker-prev span{
    display: none;
}
#calendar table{
    background-color: #ffffff;
    width: 100%;
    margin-top: 22px;
}
#calendar table.ui-datepicker-calendar thead{
    border-bottom: 1px solid #67c9e0;
}
#calendar table.ui-datepicker-calendar thead th{
    text-transform: uppercase;
    color: #1687a1;
    font-size: 16px;
    width: 30px;
    height: 20px;
}
#calendar table.ui-datepicker-calendar tr{
    vertical-align: middle;
}
#calendar table.ui-datepicker-calendar tr:hover{
    background-color:#e3e3e3;
}
#calendar table.ui-datepicker-calendar tr td{
    text-align: center;
    height: 32px;
    vertical-align: middle;
}
td.ui-datepicker-today{
    background-color: #67c9e0;
}
#calendar table.ui-datepicker-calendar tr td.eventday a{
    color: #ff9999;
}
td.eventday:hover, #calendar table.ui-datepicker-calendar tr td.ui-datepicker-current-day.eventday{
    background-color: #f0513e;
}
#calendar table.ui-datepicker-calendar td.ui-datepicker-today a,
#calendar table.ui-datepicker-calendar td.eventday:hover a,
#calendar table.ui-datepicker-calendar tr td.ui-datepicker-current-day.eventday a{
    color: #ffffff;
}
#calendar table.ui-datepicker-calendar tr td a{
    display: block;
    font-family: Arial;
    color: #333333;
    font-size: 16px;
    text-decoration: none;
    
}
#calendar .ui-datepicker-header .ui-datepicker-title span{
    color: #666666;
    text-transform: uppercase;
    font-family: "RobotoCondensedBold","Tahoma", "Geneva", "sans-serif";
    font-size: 24px;
        text-decoration: none;
}
#calendar_block .dotted_line{
    width: 261px;
    height:7px;
    background-image: url("../images/dot.gif");
    margin-top: 15px;
    margin-bottom: 26px;
    margin-left: auto;
    margin-right: auto;
}
#calendar_block #event{
    width: 261px;
    margin-top: 15px;
    margin-bottom: 65px;
    margin-left: auto;
    margin-right: auto;
}
#calendar_block #event .event_date{
    font-size: 30px;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    color: #f0513e;
    display: block;
    float: left;
    margin-right: 22px;
    margin-bottom: 15px;
}
#calendar_block #event .event_name a{
    font-size: 14px;
    font-family: "Arial";
    color: #333333;
    text-decoration: none;
}
#slider{
    height: 440px;
    margin: 0 auto;
    overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;   
  -o-user-select: none;
}
#slider .item{
    display: block;
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 440px;
    background-repeat: no-repeat;
    background-position: center;
    background: #ffffff;
    overflow: hidden;
}
#slider #prev{
    background-image: url("../images/arrow_left.png");
    height: 53px;
    width: 53px;
    cursor: pointer;
    position: absolute;
    z-index: 100;
    top:480px;
}
#slider #next{
    background-image: url("../images/arrow_right.png");
    height: 53px;
    width: 53px;
    cursor: pointer;
    position: absolute;
    z-index: 100;
    top:480px;
    margin-left: 950px;
}
.item_title{
    background-color: #f0513e;
    font-size: 36px;
    font-family: "RobotoCondensedBold","Tahoma", "Geneva", "sans-serif";
    padding-top: 26px;
    padding-bottom: 18px;
    padding-left: 32px;
    padding-right: 32px;
    color:#ffffff;
    text-transform: uppercase;
    display: inline-block;
    margin-top: 307px;
    width: 936px;
    position: absolute;
}

a.sliderlink{
    color:#ffffff;
}
#slider .item.current{
    z-index: 50;
    background-color: transparent;
    background-repeat: no-repeat;
}
#banners{
    /*height: 181px;*/
}

#banners .page{
    padding-top: 30px;
}
#banners .page div{
    margin-right: -20px;
}
#banners a{
    display: block;
    float:left;
    margin-right: 20px;
    margin-bottom: 30px;
    height: 181px;
    overflow: hidden;
}
/*#banners a:nth-child(2),*/
/*#banners a:nth-child(4),*/
/*#banners a:nth-child(6){*/
    /*margin-right: -10px;*/
/*}*/
/*#banners a:nth-child(3),*/
/*#banners a:nth-child(4),*/
/*#banners a:nth-child(5),*/
/*#banners a:nth-child(6)*/
/*{*/
    /*margin-top: 0px;*/
/*}*/
#banners a:last-child{
}
#banners .page:after{
	content:".";
	clear:both;
	width:100%;
	float:none;
	display:block;
}
.events_types{
    height: 47px;
    margin-bottom: 41px;
    display: block;
}
#events_main.events_types a{
    width: 333px;
}
#events_internal.events_types a{
    width: 221px;
}
.events_types a{
    display: block;
    float: left;
    height: 47px;
    border-bottom: 3px solid #2d7d90;
    border-left: none;
    border-right:none;
    font-size: 24px;
    text-align: center;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    color: #ffffff;
    background-color: #5fbbd0;
    line-height: 47px;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}
.events_types a.current{
    background-color: #f0513e!important;
    border-top-color: #f0513e;
    border-bottom-color: #c73928;
    padding-top: 7px;
    margin-top: -7px;
}
#events_main.events_types a.current{
    width: 334px;
}
#events_internal.events_types a.current{
    width: 220px;
}
.events_types a:first-child, .events_types a:last-child{
    background-color: #368da1;
}
.events_types a.current span{
    display: block;
    background-image: url("../images/article_menu_active.png");
    width: 14px;
    height: 17px;
    position: relative;
    z-index: 10;
    top: 0px;
}
#events_items{
    margin-left: 23px;
    margin-right: 23px;
}
#events_items:not(.notab){
    margin-top: 41px;
}
#internal #events_items{
    margin-right: 0px;
}
#internal #events_items h2, .text h2{
    font-size: 32px;
    color: #67c9e0;
    text-transform: uppercase;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    padding-top: 20px;
    
}
#internal #events_items.notab .depart_tab>h2{
    padding-top: 0px;
    
}
#events_items .main_event{
    height: 241px;
}
#internal #events_items .main_event{
    height: auto;
}
#events_items .event_item{
    display: none;
}
#events_items .event_item.current{
    display: block;
}
.event_img{
    height: 241px;
    margin-right: 20px;
    float: left;
}
#internal .event_img{
    margin: 0;
    text-align: center;
    float: none;
}
.event_text{
    
}
.event_text h3, .event_text h3 a{
    font-size: 18px;
    font-family: "RobotoCondensedBold","Tahoma", "Geneva", "sans-serif";
    padding-bottom: 16px;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
}
#internal .event_text h3{
    margin-top: 0;
    padding-top: 50px;
}
.event_text p{
    font-size: 14px;
    font-family: "Arial";
    color:#666666;
    line-height: 20px;
}
.event_text .time{
    margin: 0 0 10px 0;
    height: 36px;
    width: 100%;
    padding-left: 20px;
    font-size: 12px;
    line-height: 36px;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    color: #666666;
    text-transform: uppercase;
    background-image: url("../images/article_time.jpg");
    background-position: left center;
    background-repeat: no-repeat;
}
.event_text .tags{
    height: 12px;
}
main:not(#internal) .event_text .tags{
    position: absolute;
    margin-top: 225px;
}
#internal .main_event .tags{
    position:static;
    padding-top: 26px;
    display: block;
}
.tags a{
    color: #6699cc;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "Arial";
    padding-right: 12px;
}
.events_list{
    width: 100%;
    margin-top: 60px;
}
.events_list.gallery{
    margin-top: 0px;
}
.events_list article{
    width: 300px;
    height: auto;
    float: left;
    margin-right: 18px;
    margin-bottom: 25px;
}
#internal .events_list article:nth-child(odd) {
    clear: left;
}
#internal .events_list article:nth-child(even) {
    clear: right;
}

main:not(#internal) .events_list article:nth-child(4),
main:not(#internal) .events_list article:nth-child(7),
main:not(#internal) .events_list article:nth-child(10)
{
    clear: left;
}
.events_list.gallery article{
    height: 360px;
}
.events_list article a.img{
    display: inline-block;
    height: 197px;
    width: 100%;
    border-bottom: 3px solid #67c9e0;
    cursor: pointer;
}
.events_list article .img:hover{
    border-bottom: 3px solid #f0513e;
}
.events_list article .time{
    display: inline-block;
    height: 36px;
    width: 100%;
    padding-left: 20px;
    font-size: 12px;
    line-height: 36px;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    color: #666666;
    text-transform: uppercase;
    background-image: url("../images/article_time.jpg");
    background-position: left center;
    background-repeat: no-repeat;
}
.events_list.gallery .time{
    width: auto;
    float: left;
}
.events_list.gallery .count{
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    font-size: 12px;
    text-transform: uppercase;
    color: #f0513e;
    display: inline-block;
    float: right;
    line-height: 36px;
}
.events_list article a .title{
    font-family: "RobotoCondensedBold","Tahoma", "Geneva", "sans-serif";
    font-size: 18px;
    padding-bottom: 20px;
    color: #000000;
    text-transform: uppercase;
    line-height: 22px;
    display: inline-block;
    width: 100%;
    padding-bottom: 16px;
}
.events_list article a:hover .title{
    color:#f0513e;
}
.events_list article a{
    text-decoration: none;
}
.events_list article a .text{
    font-family: "Arial";
    font-size: 14px;
    color: #666666;
}
.events_list article .tags{
    display: block;
    margin-top: 25px;
}
.all_events{
    text-align: center;
    margin-top: 20px;
    padding-bottom: 60px;
}
.all_events a{
    background-color: #236b9b;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedBold","Tahoma", "Geneva", "sans-serif";
    font-size: 16px;
    line-height: 30px;
    border-bottom: 3px solid #053a5d;
    padding-left: 26px;
    padding-right: 26px;
    line-height: 30px;
    text-decoration: none;
    display: inline-block;
}
footer #footer_links{
    background-color: #282828;
    width: 100%;
}
#footer_links .left{
    float: left;
    width: 395px;
    padding-top: 52px;
}
#footer_links .left p{
    font-family: Arial;
    font-size: 12px;
    color: #cccccc;
    line-height: 18px;
    margin-bottom: 18px;
}
.wave{
    color: #66ccff;
}
#footer_links .right{
    float: right;
    width: 605px;
    padding-top: 52px;
}
#footer_links .right .col1{
    width: 338px;
    float: left;
}
#footer_links .right .col2{
    float: left;
}
#footer_links .right #ministry{
    width: 270px;
    height: 90px;
    display: block;
    float: left;
}
#footer_links .right #ministry img{
    display: block;
    float: left;
    margin-right: 15px;
}
#footer_links .right #ministry span{
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    font-size: 12px;
    text-transform: uppercase;
    color: #cccccc;
    display: inline-block;
    float: left;
    width: 140px;
    line-height: 16px;
}
#footer_links .right .social{
    float: left;
    margin-top: 16px;
    height: 74px;
}
#footer_links .right ul{
    width: 265px;
    list-style: none;
}
#footer_links .right ul li{
    margin-bottom: 20px;
    list-style: none;
    padding-left: 24px;
    background-image: url("../images/list_item.jpg");
    background-position: 0px 4px;
    background-repeat: no-repeat;
}
#footer_links .right ul li a{
    font-family: Arial;
    font-size: 12px;
    color: #cccccc;
    line-height: 18px;
}
#footer_bottom{
    height: 93px;
    background-color: #ffffff;
}
#footer_bottom .left{
    float: left;
}
#footer_bottom .left img{
    margin-top: 18px;
    float: left;
    margin-right: 25px;
}
#footer_bottom .right{
    float: right;
}
#footer_bottom .right a{
    font-size: 12px;
    color: #333333;
    margin-top: 40px;
    display: inline-block;
    text-decoration: none;
}
main{
    background-color: #f0f5f7;
    padding-top: 50px;
    padding-bottom: 60px;
}
main .page{
    background-color: #ffffff;
}
main#internal{
    width: 662px;
    float: left;
    background-color: #ffffff;
}
main#internal.wide{
    width: 977px;
    padding-left: 23px;
    background: none;
}
main#internal.short{
    padding-top: 0px;
    margin-top: 30px;
    background-color: #ffffff;
    padding-left: 23px;
    width: 639px;
}
main#internal.content{
    background-color: #ffffff;
    padding-left: 23px;
}

aside{
    width: 301px;
    float: right;
    margin-top: 50px;
}
#breadcrumbs{
    padding-top: 28px;
    padding-left: 23px;
}
#breadcrumbs a{
    font-size: 12px;
    color: #333333;
    text-decoration: none
}
#breadcrumbs a:first-child{
    color: #3399cc;
    text-decoration: underline;
}
#breadcrumbs span{
    padding-left: 5px;
    padding-right: 5px;
}
aside #year_month{
    margin-bottom: 40px;
}
aside #year_month li{
    list-style: none;
}
aside #year_month li.year{
    margin-bottom: 3px;
}
aside #year_month a{
    text-decoration: none;
}
aside #year_month .month li{
    margin-top: 3px;
}
aside #year_month a.year{
    cursor: pointer;
    width: 271px;
    height: 47px;
    border-bottom: 3px solid #1c8097;
    display: inline-block;
    padding: 0;
    margin: 0;
    line-height: 47px;
    color: #ffffff;
    font-size: 24px;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    background-color: #67c9e0;
    padding-left: 30px;
}
aside #year_month a.year.current, aside #year_month li.year:hover a.year{
    background-color:#f0513e;
    border-bottom-color: #b33e30;
}
aside #year_month a.month{
    width: 271px;
    height: 47px;
    display: inline-block;
    padding: 0;
    margin: 0;
    line-height: 47px;
    color: #068cab;
    font-size: 14px;
    font-family: "Arial";
    background-color: #ebebeb;
    padding-left: 30px;
    cursor: pointer;
}
aside #year_month a.month.current, aside #year_month a.month:hover{
    background-color:#f0513e;
    color: #ffffff;
}
aside #year_month li.year.current a.year, aside #year_month li.year:hover a.year{
    background-color:#f0513e;
    border-bottom-color: #b33e30;
}
aside #year_month li.year:not(.current) ul{
    display: none;
}
aside #year_month li.year:hover ul{
    display: block;
}
aside #year_month li.year:hover:not(.current) a.year .show{
    display: inline-block;
}
aside #year_month li.year:hover:not(.current) a.year .hide{
    display: none;
}
aside #year_month a.year span{
    width: 48px;
    display: inline-block;
    float: right;
}
aside #year_month li.year:not(.current)  a.year .show{
    display: none;
}
aside #year_month li.year.current  a.year .hide{
    display: none;
}
aside #year_month a.year span{
    background-color: #1c8097;
    text-align: center;
    height: 50px;
    margin-bottom: -3px;
}
aside #year_month .current a.year span, aside #year_month li.year:hover span{
    background-color: #b33e30;
}
.aside_blocks{
    margin-bottom: 40px;
}
.aside_blocks h4{
    color: #5fbbd0;
    font-family: "RobotoCondensedBold","Tahoma", "Geneva", "sans-serif";
    font-size: 16px;
    border-bottom: 3px solid #67c9e0;
    display: block;
    height: 26px;
    line-height: 26px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.aside_blocks:hover h4{
    border-bottom-color: #f0513e;
    color: #f0513e;
}
.aside_blocks article{
    height: auto;
}
.aside_blocks article a:first-child{
    width: 100px;
    height: 100px;
    overflow: hidden;
        float: left;
    margin-right: 12px;
}
.aside_blocks article a:first-child img{
    max-height: 100px;
}
.aside_blocks article a:last-child{
    font-family: "RobotoCondensedBold","Tahoma", "Geneva", "sans-serif";
    width: 186px;
    display: inline;
    color: #333333;
    text-decoration: none;
    text-transform: uppercase;
}
.aside_blocks:hover a:last-child{
    color: #f0513e;
}
.aside_blocks article .time{
    width: 160px;
    display: inline-block;
    height: 36px;
    padding-left: 20px;
    font-size: 12px;
    line-height: 36px;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    color: #666666;
    text-transform: uppercase;
    background-image: url("../images/article_time.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    margin-bottom: 8px;
}
main h1{
    color:#67c9e0;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    text-transform: uppercase;
    font-size: 32px;
    max-width: 500px;
    padding-top: 24px;
    padding-bottom: 40px;
    line-height: 40px;
}
main.content h1{
    padding-top: 0px;
}
main p, main blockquote{
    font-family: "Arial";
    font-size: 16px;
    color: #333333;
    line-height: 20px;
    padding-bottom: 30px;
}
main blockquote.quote{
    font-family: "Arial";
    font-size: 16px;
    color: #333333;
    line-height: 20px;
    padding-bottom: 30px;
    padding-left: 0;
    padding-top: 0;
    border: 0;
}
main blockquote p,main blockquote.quote p{
    font-style: italic;
    margin-left: 41px;
    display: block;
    background-color: #eeeeee;
    padding: 30px;
    font-size: 18px;
    line-height: 24px;
}
main blockquote q, main blockquote.quote q{
    margin-left: 41px;
    display: block;
    padding: 30px;
    padding-bottom: 0;
    font-style: italic;
    background-image: url("../images/q.jpg");
    background-position: 20px 0px;
    background-repeat: no-repeat;
}
.images{
}
.images .view{
    height: 500px;
    background-color: #ebebeb;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    width: 639px;
}
.images .clear{
    width: 639px;
    height: 15px;
}
.images .view img{
    text-align: center;
    max-width: 630px;
    max-height: 500px;
    cursor: pointer;
}
.images ul{
    margin-right: -15px;
}
.images ul li{
    list-style: none;
    height: 65px;
    width: 83px;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
    overflow: hidden;
}
.images ul li img{
    cursor: pointer;
    max-width: 83px;
}
.images ul li img:hover, .images ul li img.current{
    outline: 3px solid #f0513e;
}
.images .info{
    float: left;
    font-family: Arial;
    font-style: italic;
    color: #666666;
    font-size: 14px;
}
.images .listing{
    float: right;
    height: 25px;
    width: 120px;
}
.images .listing .prev{
    float: left;
    display: inline-block;
    cursor: pointer;
}
.images .listing .digit{
    text-align: center;
    display: inline-block;
    margin: 0 auto;
    width: 40px;
    line-height: 25px;
    padding-left: 24px;
    padding-right: 24px;
}
.images .listing .next{
    float: right;
    display: inline-block;
    cursor: pointer;
}
.depart_tab{
    
}
.depart_tab .logo{
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    display: table-cell;
    vertical-align: middle;
}
.depart_tab .logo img{
    float: left;
    display: block;
    margin-right: 30px;
}
.depart_tab .logo h3{
    font-size: 30px;
    color: #cc9966;
    font-family: "RobotoCondensedBold","Tahoma", "Geneva", "sans-serif";
    float: left;
    font-style: italic;
    max-width: 400px;
    display: block;
    padding-top: 25px;
}
.depart_heaad{
    margin-bottom: 26px;
}
.depart_heaad img{
    float: left;
    margin-right: 30px;
}
.depart_heaad .head_desc{
    float: left;
    width: 352px;
}
.depart_heaad .head_desc h6{
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    font-size: 18px;
    color: #666666;
    padding-bottom: 30px;
    text-transform: uppercase;
}
.depart_heaad .head_desc h5{
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    font-size: 30px;
    color: #333333;
    padding-bottom: 20px;
    border-bottom: 3px solid #67c9e0;
    display: inline-block;
    width: 100%;
}
.wide .depart_heaad .head_desc h5{
    padding-right: 100px;
    width: auto;
}
.depart_heaad .head_desc p{
    padding-top: 30px;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    color: #666666;
    text-transform: uppercase;
    font-size: 18px;
}
.depart_heaad .head_desc p.small{
    font-family: "Arial";
    text-transform: none;
    font-size: 14px;
    border-top: none;
}
.depart_tab section{
    margin-bottom: 10px;
}
.depart_tab section article{
    padding: 24px;
    width: 560px;
}
.depart_tab section:not(.current) article{
    display: none;
}
.depart_tab section > h3{
    cursor: pointer;
    width: 609px;
    height: 47px;
    border-bottom: 3px solid #1c8097;
    display: inline-block;
    padding: 0;
    margin: 0;
    line-height: 47px;
    color: #ffffff;
    font-size: 24px;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    background-color: #67c9e0;
    padding-left: 30px;
}
.depart_tab section.current > h3{
    background-color:#f0513e;
    border-bottom-color: #b33e30;
}
.depart_tab section.current > h3 .hide{
    display: none;
}
.depart_tab section:not(.current) > h3 .show{
    display: none;
}
/*.depart_tab section:not(.current) h3:hover .hide{
    display: none;
}
.depart_tab section:not(.current) h3:hover .show{
    display: inline-block;
}*/
.depart_tab section article h6{
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    font-size: 24px;
    padding-bottom: 15px;
    font-weight: normal;
}
.depart_tab section article h6 span{
    font-size: 18px;
}
.depart_tab section article p{
    padding-bottom: 26px;
}
.depart article.text{
    margin-top: 58px;
    padding-left: 23px;
    padding-right: 23px;
}

.text h4{
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    font-size:24px;
    padding-bottom: 12px;
    color: #333333;
}
.text p{
    padding-top:20px;
    padding-bottom: 20px;
}
.depart_tab blockquote{
    color: #b47a40;
    font-size: 30px;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    padding-left: 35px;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 40px;
    border-left: 3px solid #b47a40;
    margin-bottom: 30px;
}
main blockquote.goldtext p{
    padding: 0;
    margin: 0;
    line-height: 40px;
    color: #b47a40;
    font-size: 30px;
    background-color: #ffffff;
}
.text ul{
    list-style-image: url('../images/line.gif');
}
.text ul li, .text ol li{
    margin-left: 23px;
    margin-bottom: 14px;
    color: #333333;
}
#depart_menu{
    list-style: none;
}
#depart_menu li:first-child{
    height: 50px;
    font-size: 24px;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    color: #ffffff;
    background-color: #9bb9c8;
    padding-left: 30px;
    line-height: 50px;
    text-transform: uppercase;
}
#depart_menu li{
    background-color: #ebebeb;
    margin-bottom: 3px;
}
#depart_menu li.current{
    background-color: #f0513e;
}
#depart_menu li a{
    display: block;
    background-color: #ebebeb;
    color: #0099cc;
    font-size: 14px;
    font-family: Arial;
    padding-left: 30px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
    line-height: 18px;
}
#depart_menu li.current a, #depart_menu li:hover a{
    background-color: #f0513e;
    color: #ffffff;
}
.images.depart_gallery{
    margin-left: -23px;
}
.images.depart_gallery .view{
    width: 669px;
}
ul.ico_links{
    list-style: none;
    margin-bottom: 58px;
    margin-top: 58px;
}
ul.ico_links li{
    min-height: 48px;
    margin-bottom: 30px;
    padding-left: 62px;
}
ul.ico_links li a{
    line-height: 22px;
}
.ico_pdf{
    background-image: url("../images/pdf_ico.jpg");
    background-position: left top;
    background-repeat: no-repeat;
}
.ico_doc{
    background-image: url("../images/w_ico.jpg");
    background-position: left top;
    background-repeat: no-repeat;
}
.ico_xls{
    background-image: url("../images/xl_ico.jpg");
    background-position: left top;
    background-repeat: no-repeat;
}
.wide .depart_heaad .head_desc{
    float: left;
    width: 660px;
}
.comments article{
    background-color: #eeeeee;
    width: 90%;
    padding: 23px;
    margin-left: -23px;
    margin-bottom: 51px;
}
.comments article .tail{
    width: 19px;
    height: 19px;
    display: block;
    float: right;
    position: absolute;
    margin-top: 22px;
    margin-left: 10px;
    background-image: url("../images/com_gray.jpg");
}
.comments article.answer{
    background-color: #ffffff;
    width: auto;
    padding: 23px;
    width: 80%;
    margin-left: 23px;
    border: 3px solid #67c9e0;
}
.comments article.answer .tail{
    width: 22px;
    height: 25px;
    display: block;
    float: right;
    position: absolute;
    margin-top: 23px;
    margin-right: 50px;
    background-image: url("../images/com_blue.jpg");
}
.comments article .head{
    height: 40px;
    float: none;
    clear: both;
    display: block;
}
.comments article .head .name{
    display: inline-block;
    line-height: 36px;
    
    float: left;
}
.comments article .head .time{
    display: inline-block;
    height: 36px;
    padding-left: 20px;
    font-size: 12px;
    line-height: 36px;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    color: #666666;
    text-transform: uppercase;
    background-image: url("../images/article_time_gr.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    margin-bottom: 8px;
    float: right;
}
.comments article.answer .head .time{
    background-image: url("../images/article_time_gr.jpg");
}
.comments article p{
    font-size: 14px;
}
.form{
    width: 662px;
    margin: 0 auto;
    padding-top: 48px;
}
.form h6{
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    font-size: 24px;
    padding-top: 30px;
    border-top: 3px solid #eeeeee;
    font-weight: normal;
}
.form form{
    padding-top: 10px;
}
.form .field_gray{
    border: 1px solid #e5e5e5;
    margin-bottom: 15px;
    width: 642px;
    display: inline-block;
    line-height: 35px;
	height:35px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
}

.form .field_gray_textarea{
    border: 1px solid #e5e5e5;
    margin-bottom: 15px;
    width: 642px;
    display: inline-block;
    line-height: 35px;
	height:235px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
}


.form  input[type="file"]{
	background-color:#ffffff;
    margin-bottom: 15px;
    width: auto;
    display: inline-block;
    line-height: 35px;
	height:35px;
	padding:0;
    font-size: 14px;
}
.form .submit{
}
.form .submit label{
    font-family: "RobotoCondensedBold","Tahoma", "Geneva", "sans-serif";
    font-size: 24px;
    line-height: 35px;
    display: inline-block;
    float: right;
    margin-right: 10px;
}
.form .captcha {
    font-size: 24px;
    border: 1px solid #e5e5e5;
    width: 122px;
    display: inline-block;
    line-height: 35px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    display: inline-block;
    float: right;
}
.form .field_red{
    border-color: #f00;
}
.form .submit span{
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    font-size: 24px;
    display: inline-block;
    line-height: 35px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    color: #666666;
    float: right;
}
.form .submit input[type="submit"]{
    background-color: #236b9b;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedBold","Tahoma", "Geneva", "sans-serif";
    font-size: 16px;
    line-height: 35px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 3px solid #053a5d;
    padding-left: 26px;
    padding-right: 26px;
    line-height: 30px;
    text-decoration: none;
    display: inline-block;
    float: right;
}
.popup{
    width: 573px;
    height: 254px;
    border: 10px solid #67c9e0;
    position: fixed;
    top: 25%;
    left: 25%;
    background-color: #ffffff;
    z-index: 500;
    display: none;
}
.popup .close{
    display: block;
    width: 40px;
    height: 40px;
    background-image: url("../images/close.png");
    position: absolute;
    margin-top: -23px;
margin-left: 555px;
cursor: pointer;
}
.popup p{
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    font-size: 30px;
    line-height: 40px;
    padding: 40px;
    text-align: center;
}
.to_top{
    background-image: url("../images/to_top.jpg");
    width: 59px;
    height: 59px;
    position: fixed;
    right: 60px;
    bottom: 60px;
    cursor: pointer;
    display: none;
}


#shadow{
    position:fixed;
    z-index:1000;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#000;
    display:none;
}
#carouselOut{
    position:absolute;
    z-index:1100;
    top:0;
    left:0;
    width:100%;
    display:none;
    color:#fff;
    font:italic 1.4em Georgia,serif;
    min-width:1250px;
}
#headerFoto{
    padding-top:24px;
    padding-bottom: 60px;
    overflow:hidden;
    zoom:1;
}
#carouselOut h2{
    margin-left: 142px;
        font-family: Arial;
        font-size:24px;
    width: 100%;
    padding-top: 30px;
    font-weight: normal;
    color: #cccccc;
}
#carouselOut h3{
    font:italic 1em Georgia,serif;
    margin:4px 0 0 0;
}
#number{
    float:left;
    font-size:0.79em;
    padding:3px 40px 0 0;
}
#pres{
    float: right;
}
#pres img{
    display: inline-block;
    float: left;
}
#pres span{
    text-decoration:underline;
    cursor:pointer;
    font-size: 12px;
    font-family: "RobotoCondensedRegular","Tahoma", "Geneva", "sans-serif";
    line-height: 24px;
    font-style: normal;
    display: inline-block;
    padding-top: 5px;
    padding-bottom: 5px;
}
#close{
    float:right;
    background:url('close.gif') no-repeat 0 4px;
    padding:0 110px 0 25px;
}
#close span{
    text-decoration:underline;
    cursor:pointer;
}

#bigFoto{
	position:relative;
	width:100%;
	overflow:hidden;
    top:55px;
}
#bigFoto div{
	position:relative;
	left:50%;
	float:left;
}
#bigFoto ul{
	margin:0;
	padding:0;
	position:relative;
	left:-50%;
	float:left;
	font:1.1em Tahoma,sans-serif;
}
#bigFoto li{
	padding:0;
	float:left;
        list-style: none;
}
#bigFoto li#imgFoto img{
	  display: block;
        max-width: 80%;
        margin: 0 auto;
}
#prev{
	position:absolute;
	left:50px;
	top:300px;
    cursor:pointer;
}
#next{
	position:absolute;
	right:50px;
	top:300px;
    cursor:pointer;
}
.jcarousel-list img{
    cursor:pointer;
    border: none;
    display: block;
    margin: 3px;
    border: none;
    outline: none;
    width: 75px;
    height: 75px;
}
.jcarousel-list img.act{
    cursor:default;
    border:3px solid #fff;
    margin: 0px;
}
.gallery_imgs .gallery a img{
    width: 158px;
    height: 158px;
}

.search_form .field_gray{
    border: 1px solid #e5e5e5;
    margin-bottom: 45px;
    width: 835px;
    display: inline-block;
    line-height: 35px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
}
.search_form input[type="submit"]{
    background-color: #236b9b;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedBold","Tahoma", "Geneva", "sans-serif";
    font-size: 16px;
    line-height: 35px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 3px solid #053a5d;
    padding-left: 26px;
    padding-right: 26px;
    line-height: 30px;
    text-decoration: none;
    display: inline-block;
    float: right;
	cursor: pointer;
}
.text table{
    width: 100%;
}
.text table, .text tr, .text td{
    
}
.text td{
    padding: 10px;
    text-align: left;
}
.text tr{
    vertical-align: top;
}


#sitemap ul {margin: 5px 0 0 5px; }
#sitemap ul li {margin: 5px 0 0 5px; padding-bottom:5px; }
#sitemap ul li ul {margin: 5px 0 0 5px; list-style: none;}
#sitemap ul li ul li {margin: 5px 0 0 5px; padding-bottom:5px;}
#sitemap ul li a {
  font-weight: bold; font-size:18px;
}

#sitemap ul li ul li a {
  font-weight: normal; font-size:16px;
}
.depart .notab article.text{
    margin-top: 20px;
    padding-left: 0px;
}

.txt_sm {
    font-size: 12px;
}